@charset "UTF-8";

.pc-none{
    display: inline;
}

header .top-wrap{
        padding: .1em .5em .25em;
}

footer ul li a{
    font-size: 11px;
}

main .Inner__wrap{
        padding: .2em 0;
}

.bottom__wrap p{
    text-align: center;
}

ul#choices li button{
    padding: .5em;
}

.yesno_q dd{
    line-height: 1.4;
}

#numberDisplay span{
    font-size: 60px;
}


.yesno_q dd{
    font-size: 1.0rem;
}